/* navigation */
#header {background: url(images/logo3.png) center left no-repeat; width:960px; height:50px; margin:0 auto;padding:1em 0 0em 0;}
.topnav ul   { list-style:none;margin-top:9px; vertical-align:middle; }
.topnav li   { float:right;margin: 0; }
.topnav li a, .topnav li a:visited  {font:11px arial;outline:none;color:#999;text-decoration:none;display:block;padding:5px 5px;font-weight:bold; }	
.topnav li a:hover   { color:#00ccff !important; font-weight:bold}

.lang ul  { list-style:none;text-align:right;margin-top:9px; vertical-align:middle; }
.lang li   { float:right;margin: 0; }
.lang li a, .lang li a:visited  { font:11px arial;outline:none;color:#999;text-decoration:none;display:block;padding:5px 5px;}	
.lang li a:hover   { color:#00ccff !important; }

.font   { float:right;margin: 0; padding-top:5px; }


/* categorias */
#categorias {background-color:#FFFFFF; width:960px; height:20px;margin:10px auto;margin-bottom:30px;}
.cat ul  { list-style:none; }
.cat li   { float:left;margin: 0;}
.cat li a, .cat li a:visited  {
	color:#026cbb;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	padding:5px 10px;
	font-family: arial;
	font-size: 1.1em;
	font-weight: bold;
}	
.cat li a:hover {color:#00CCFF !important; text-transform:uppercase;font-size: 1.1em;font-weight: bold;}

.titulo{font-size:1.1em;color:#ccc;background:#000;text-decoration:none; font-weight:bold; text-align:left;margin:10px auto;margin-bottom:30px;padding:3px 10px;}
/*

/* categorias2 */
#categorias2 {margin:0 auto;padding:0 0 0 0px;padding-bottom:2em; margin-bottom:15px;}
.tiendamenu ul  { list-style:none; }
.tiendamenu li   { float:left;margin: 0;}
.tiendamenu li a, .tiendamenu li a:visited  {
	color:#ff0066;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	padding:5px 10px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}	
.tiendamenu li a:hover   {
	color:#ff1cac !important;
	text-transform:uppercase;
	font-weight: bold;
}

/*
-----------------------------------------
RESET
----------------------------------------- 
*/
a   { color:#aaa;text-decoration:none;outline:0; }

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0}
table{border-collapse:collapse; border-spacing:0}
fieldset,img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; }
q:before, q:after{content:''}

strong{font-weight:bold}
em{font-style:italic}
a img{border:none}

h1, h2, h4, h5, h6{font-weight:bold}

/*
-----------------------------------------
LAYOUT
----------------------------------------- 
*/
.aligncenter{display:block; margin:0 auto}
.alignleft{float:left}
.alignright{float:right}
.floatLeft{float:left}
.floatRight{float:right}
.clear{clear:both}
#clear{clear:both}

/*
-----------------------------------------
STRUCTURE
----------------------------------------- 
*/
html, body{height:100%}

body{
	
	font-size:62.5%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto -80px;
	text-align:center
}

#page-wrap{width:960px; min-height:100%; height:auto !important; height:100%; margin:0 auto -80px; padding-left:10px; padding-right:10px; text-align:left}



/*
-----------------------------------------
ROTULOS
----------------------------------------- 
*/
#rotulo_blank{width:680px; height:62px;}
#linea1{border-top:1px solid #00ccff;width:660px;}
#linea3{border-top:1px solid #999;width:660px;}
#patrocinadores{width:960px;padding-bottom:0px; margin-bottom:3em;}
#patro_rotu{width:960px;font-size:1em;color:#fff;background:#000;text-decoration:none; font-weight:bold; text-align:left; height:17px; padding-left:10px;padding-right:10px;}

/*
-----------------------------------------
TYPOGRAPHY
----------------------------------------- 
*/
p{color:#000; font-size:1.2em; line-height:1.5; margin-top:1.5em; margin-bottom:1.5em; text-align:justify}
strong {color:#000; font-size:1.1em; line-height:1.5; margin-top:1.5em; margin-bottom:1.5em; text-align:justify}

p a, p a:visited{color:#026cbb;text-decoration:none;font-size:1em;}
p a:hover{color:#00CCFF;text-decoration:none;font-size:1em;}

h1 {font-size:1.4em; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}

.post h2{text-transform:none; padding-bottom:0; border-bottom:0; margin-top:0; margin-bottom:0; text-align:left;}

h2{font-size:1.8em; color:#003399; text-transform:uppercase; margin-top:28px; margin-bottom:28px; font-weight:bold; text-align:left;}

h3{font-size:1.4em; color:#026cbb; text-transform:uppercase; margin-top:10px; margin-bottom:10px; font-weight:bold; text-align:left; margin-left:10px }
h6{font-size:1.3em; color:#000000; margin-top:10px; margin-bottom:10px; font-weight:bold; text-align:left;}

h3 a{font-size:1.2em;text-decoration:none;color:#026cbb}
h3 a:visited{font-size:1.2em;text-decoration:none;color:#026cbb}
h3 a:hover{font-size:1.2em;text-decoration:none;color:#00CCFF}

.post ul li, 
.post ol li{font-size:1.2em; list-style-type:square; margin:5px 0 5px 15px;}

h4{font-size:1.8em; color:#000000; text-transform:uppercase; margin-bottom:28px; font-weight:bold; text-align:left;}

h5{font-size:1.1em;color:#ccc;background:#000;text-decoration:none; font-weight:bold; text-align:left;  padding-left:10px;padding-top:3px;padding-right:10px;padding-bottom:3px; margin-bottom:10px;}

h7{font-size:1.2em; color:#666; font-weight:bold; text-align:left; text-transform:uppercase;}

h8{font-size:1.1em;color:#ccc;background:#000;text-decoration:none; font-weight:bold; text-align:left; padding-left:10px;padding-top:3px;padding-bottom:3px;display:block; margin-top:20px; margin-bottom:20px;}

#reply{border-top:1px solid #C9C9C9; color:#222; font-size:1.4em; margin-top:30px; margin-bottom:16px; padding-bottom:4px; margin-left:0px; width:640px;}
#vote{color:#222; font-size:0.9em; padding-bottom:4px; float:right;}

/*
-----------------------------------------
TOP
----------------------------------------- 
*/
#top{margin-top:1px; padding-bottom:70px}

h1.logo a{float:left; font-size:2.6em; font-weight:bold; color:#000; text-transform:uppercase; text-decoration:none}

#nav{float:right; margin-top:1.2em}

#nav ul{list-style-type:none; width:100%; text-align:left;}

#nav li{display:block; display:inline; text-align:left;}

#nav a:link, 
#nav a:visited{padding:5px; display:block; color:#353434; margin-right:10px; float:left; text-decoration:none; font-size:1.4em; font-weight:bold; text-transform:uppercase}

#nav a:hover{color:#fff; background:#000}

ul#nav li.current_page_item a:link, 
ul#nav li.current_page_item a:visited, 
ul#nav li.current_page_item a:hover, 
ul#nav li.current_page_item a:active{color:#fff; text-decoration:none; background:#000}

/*
-----------------------------------------
FEATURED
----------------------------------------- 
*/
#featured {
	width:960px;
	margin:0 auto;
	padding:1em 0 16em 0em;
	text-align:left;
	
}
.rotulo_new{margin:0 auto;padding-bottom:20px; width:960px; height:60px; float:left; }

#featured2{
	float:left;
	width:680px;
	text-align:left;	
}
.links a, .links a:visited{text-decoration:none;color:#026cbb;font-size:1.4em;line-height:1.5em;}
.links a:hover{text-decoration:none; color:#00CCFF;font-size:1.4em;line-height:1.5em;}

.content3 span.menu a, .content3 span.menu a:visited{text-decoration:none;color:#026cbb;font-size:1.4em;line-height:1.5em;}
.content3 span.menu a:hover{text-decoration:none; color:#00CCFF;font-size:1.4em;line-height:1.5em;}
.content3 span.menu strong{text-decoration:none; color:#000;font-size:1.4em;line-height:1.5em;}

.content2 span.menu a, .content3 span.menu a:visited{text-decoration:none;color:#33cc00;font-size:1.4em;line-height:1.5em;}
.content2 span.menu a:hover{text-decoration:none; color:#33FF00;font-size:1.4em;line-height:1.5em;}
.content2 span.menu strong{text-decoration:none; color:#000;font-size:1.4em;line-height:1.5em;}

#featured3{
	position:relative;
	float:left;
	width:680px;
	text-align:left;	
}
#featured_patro {
position:relative;
	width:960px;
	margin:0 auto;
	padding:1em 0 3em 0em;
	text-align:left;
	
}
.front-post{width:303px; margin-right:25px; float:left; margin-bottom:20px;}
.featured-post{position:relative; height:231px; margin-bottom:1.2em}
.featured-title{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}
.featured-image{position:absolute; z-index:1; }
.featured-image a, .featured-image a:visited{position:absolute; z-index:1; }
.featured-content{margin-top:10px;}
.featured-content p{font-size:1.2em; color:#666; text-align:left;}
.feat-cont{background-color:#00FF66;}
.feat-cont span.comments{float:right; background:#FFF url(images/comment.gif) no-repeat left center; padding-left:15px; margin-left:2px;}
.feat-cont p a, .feat-cont p a:visited {color:#026cbb; text-decoration:none; font-size:1.1em; float:left;}
.feat-cont p a:hover{color:#00CCFF; text-decoration:none; font-size:1.1em;float:left;}
.front-tienda{width:280px; margin-right:5px; float:left; margin-bottom:40px;}
.featured-tienda{position:relative; height:150px;}
.featured-tienda-image{position:absolute; z-index:1; }
.featured-tienda-image a, .featured-tienda-image a:visited{position:absolute; z-index:1; }

#agendablog{position:relative;float:left;width:680px;text-align:left;margin-bottom:20px;}
	
.rotulo_new2{margin:0 auto;padding-bottom:20px; width:680px; height:60px; float:left;margin-top:15px; }
.linea2{border-top:1px solid #33cc00;margin-top:30px;width:680px;}
.linea2test{border-top:1px solid #33cc00;margin-top:0px;width:680px;}


.agenda1{float:left;width:370px;}
.agendatitulo{display:block; width:100%;}
.agendatitulo h2{line-height:1.4em;padding-bottom:0; border-bottom:0;font-size:1.2em;text-decoration:none; background-color:none;}
.agendatitulo h2 a, .agendatitulo h2 a:visited{color:#33cc00;}
.agendatitulo h2 a:hover{color:#33FF00;}


.agenda2{float:left; width:310px;}
.agenda2 li{font-size:1.1em; color:#666;text-align:left;border-top:1px solid #ccc;}
.agenda2 li a{font-size:1.1em; color:#33cc00;text-align:left;}

.latest-post-wrap{float:left; width:162px; margin-right:8px;}
.latest-post{position:relative; width:162px; height:118px;}
.latest-image{position:absolute; z-index:1}
.latest-image a, .latest-image a:visited{position:absolute; z-index:1}

.latest-post .latest-title h2{margin:8px 10px 7px; line-height:1.4em; font-size:1em; text-transform:none; padding-bottom:0; border-bottom:0}
.latest-post .latest-title h2 a, .latest-title h2 a:visited{display:block;color:#33cc00;text-decoration:none;line-height:1.4em; font-size:1em;}
.latest-post .latest-title h2 a:hover{color:#33FF00;line-height:1.4em; font-size:1em;}
.latest-title{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}

.latest-content{position:relative; width:162px; padding-bottom:0px; padding:0px;text-align:left;}
.postMeta-front{margin-top:8px; font-size:1.2em}

.text2{width:162px; height:100px; margin-top:10px;font-size:1em; color:#666; text-align:left;display:block;}
.text2 a, .text2 a:visited{color:#33cc00;text-decoration:none;font-size:1.1em;}
.text2 a:hover{color:#33FF00;text-decoration:none;font-size:1.1em;}

#moretext2borde{margin-left:580px;margin-top:16px; position:absolute; z-index:1; float:right;}
#moretext2borde a, .moretext2borde a:visited{ background-color:#33cc00; color:#FFFFFF;text-decoration:none;font-size:1.1em; padding-left:5px; padding-right:5px; }
#moretext2borde a:hover{background-color:#33FF00; color:#fff;text-decoration:none;font-size:1.1em;padding-left:5px; padding-right:5px;}

.postMeta-front span.date{font-size:0.8em;color:#8a8a8a; float:left}
.postMeta-front span.comments a{;font-size:0.8em;float:left; color:#8a8a8a; text-decoration:none}

.linea4{border-top:1px solid #FF9900;margin-top:0px;width:680px;}
.latest-blogQ h2{margin:8px 10px 7px; line-height:1.4em; font-size:1em; text-transform:none; padding-bottom:0; border-bottom:0}
.latest-blogQ h2 a, .latest-blogQ h2 a:visited{display:block;color:#FF9900;text-decoration:none;line-height:1.4em; font-size:1em;}
.latest-blogQ h2 a:hover{color:#FFCC00;line-height:1.4em; font-size:1em;}
.latest-blogQ{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}
.text3{width:162px; height:100px;margin-top:10px;font-size:1em; color:#666; text-align:left;}
.text3 a, .text3 a:visited{ color:#FF9900;text-decoration:none;font-size:1.1em;}
.text3 a:hover{color:#FFCC00;text-decoration:none;font-size:1.1em;}

#moretext3borde{margin-left:580px;margin-top:16px;float:right;position:absolute; z-index:1;}
#moretext3borde a, .moretext3borde a:visited{background-color:#FF9900;color:#fff;text-decoration:none;font-size:1.1em;padding-left:5px; padding-right:5px;}
#moretext3borde a:hover{background-color:#FFCC00;color:#fff;text-decoration:none;font-size:1.1em;padding-left:5px; padding-right:5px;}

.latest-azul h2{margin:8px 10px 7px; line-height:1.4em; font-size:1em; text-transform:none; padding-bottom:0; border-bottom:0}
.latest-azul h2 a, .latest-blog h2 a:visited{display:block;color:#026cbb;text-decoration:none}
.latest-azul h2 a:hover{color:#00deff}
.latest-azul{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}



.content3{width:640px;}
.images{width:303px; border-top:1px solid #00ccff; margin-top:0;}

.front-post-last{width:303px; float:left}

.featured-title h2{margin:8px 10px 7px; line-height:1.4em; font-size:1.1em; text-transform:none; padding-bottom:0; border-bottom:0}
.featured-title h2 a, .featured-title h2 a:visited{font-size:1.1em;display:block;color:#026cbb;text-decoration:none;border-bottom:0}
.featured-title h2 a:hover{color:#fff}



.tienda{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}
.tienda a, .tienda a:visited{line-height:1.4em;font-size:1.4em;display:block;color:#ff0066;text-decoration:none;border-bottom:0;margin:8px 10px 7px;text-transform: uppercase; padding-bottom:0; border-bottom:0; font-weight:bold}
.tienda a:hover{color:#fff;font-size:1.4em;text-transform: uppercase;font-weight:bold}






.featured-content h2{margin-top:10px}
.featured-content h2 a{color:#026cbb;text-decoration:none}
.featured-content h2 a:hover{color:#000}


.latest-cat h2{margin:8px 10px 7px; line-height:1.4em; font-size:1em; text-transform:none; padding-bottom:0; border-bottom:0}
.latest-cat h2 a, .latest-blog h2 a:visited{display:block;color:#026cbb;text-decoration:none}
.latest-cat h2 a:hover{color:#00deff}
.latest-cat{background:#000; display:block; z-index:101; width:100%; bottom:0; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; position:absolute; z-index:2}





.text2blog{font-size:1em; color:#666; text-align:left;}
.text2blog a, .text2blog a:visited{font-size:1em; color:#FF9900; text-align:left;}
.text2blog a:hover{font-size:1em; color:#FFCC00; text-align:left;}
.text2agenda{font-size:1em; color:#666; text-align:left;}
.text2agenda a, .text2agenda a:visited{font-size:1em; color:#33cc00; text-align:left;}
.text2agenda a:hover{font-size:1em; color:#33FF00; text-align:left;}


.latest-content2{position:relative; width:162px; height:200px; margin-bottom:20px; }
.latest-content h2{margin-top:15px}
.latest-content h2 a{color:#66cc00; text-decoration:none}
.latest-content h2 a:hover{color:#000}

.latest-content p{color:#666666; font-size:1.2em; line-height:1.5; margin-top:8px; margin-bottom:1.5em; text-align:left}



/*
-----------------------------------------
SIDEBAR
----------------------------------------- 
*/
#sidebar{width:240px; padding:0 0 0 0;text-align:left;font-family: Arial, Helvetica, sans-serif; float:right;}
#sidebar a, #sidebar a:visited{text-decoration:none;color:#026cbb;font-size:1.4em;line-height:1.5em;}
#sidebar a:hover{text-decoration:none; color:#00CCFF;font-size:1.4em;line-height:1.5em;}

#sidebar span.small a, #sidebar span.small a:visited{text-decoration:none;color:#026cbb;font-size:1em; text-align:left;}
#sidebar span.small a:hover{text-decoration:none; color:#00CCFF;font-size:1em;}



#sidebar ul{padding: 0;}
#sidebar li a, #sidebar li a:visited{display:block;list-style:none;list-style-type:none;text-decoration:none;color:#026cbb; text-align:left;}
#sidebar li a:hover{display:block; list-style:none; list-style-type:none; text-decoration:none; color:#00CCFF; text-align:left; }
.side{width:240px; margin-bottom:10px;}

.side2{width:240px; height:190px;}
.side2 a img, .side2 a:visited img{display:block;position:absolute; z-index:1;}

.side4 {width:240px; height:190px;}
.side4 a img, .side4 a:visited img{display:block; }

.side_tienda {width:240px; height:281px; margin-bottom:0px;}
.side_tienda a img, .side_tienda a:visited img{display:block; }

.aktt_tweets{color:#666;line-height:1.3em; font-size:1.2em; text-align:left;}
.aktt_tweets li a,.aktt_tweets li a:visited{display:block;list-style:none;list-style-type:none;text-decoration:none;color:#026cbb;font-size:1em;line-height:1.5em; text-align:left;}
.aktt_tweets li a:hover{display:block; list-style:none; list-style-type:none; text-decoration:none; color:#00CCFF; font-size:1em;line-height:1.5em;text-align:left;}

#moretextborde a, #moretextborde a:visited{ background-color:#026cbb;color:#fff;text-decoration:none;font-size:1.1em; padding-left:5px; padding-right:5px;}
#moretextborde a:hover{background-color:#00CCFF; color:#fff;text-decoration:none;font-size:1.1em;padding-left:5px; padding-right:5px;}

.comunidad{display:block;position:relative;font-size:1.2em; line-height:1.5em; color: #666; height:340px;}
.comunidad a img, .comunidad a:visited img{position:absolute; z-index:1; padding:0 0 0 0;}

.wifi{display:block;position:relative;font-size:1.2em; line-height:1.5em; color: #666; height:100px; margin-top:25px;}
.wifi img{position:absolute; z-index:1; padding:0 0 0 0;}

.side_bottom{height:50px;}


.espacio{margin:10px}
.linea{border-top:1px solid #666;}


.Twitter{ color: #666;font-size:1.1em;}
.Twitter a,.Twitter a:visited{text-decoration:none;font-size:1.1em;}
.Twitter a:hover{text-decoration: none;font-size:1.1em;}

#twitter_update_list {color:#666;line-height:1.3em; font-size:1.2em; text-align:left;  }
#twitter_update_list a{font-size:1.2em;}
#twitter_update_list a:hover  {font-size:1.2em;}
#twitter_update_list li{margin-top:10px;}




/*



-----------------------------------------
FOOTER
----------------------------------------- 
*/
#footer{padding-top:10px; border-top:1px solid #C9C9C9; width:960px; margin:1px auto 0; height:40px; color:#4d4d4d; text-align:left}

#footer p{font-size:1.1em; color:#4d4d4d; line-height:1.5em; margin-bottom:0; margin-top:0.6em}

#footer p a, #footer p a:visited{color:#026cbb; text-decoration:none; font-size:1em;}

#footer p a:hover{color:#00CCFF; text-decoration:none; font-size:1em;}

/*
-----------------------------------------
POSTMETA
----------------------------------------- 
*/
.postMeta{font-size:1.2em; margin-bottom:18px; margin-top:8px; padding-bottom:24px; border-bottom:1px solid #c9c9c9}

.postMeta-featured{margin-top:8px; width:303px}



.postMeta-post{font-size:1.2em; margin-bottom:18px; margin-top:8px; border-bottom:1px solid #c9c9c9; padding-bottom:10px}

.postMeta span.date, 
.postMeta-post span.date, 
.postMeta-featured span.date, 
.postMeta-front span.date{color:#8a8a8a; float:left}

.postMeta span.comments a, 
.postMeta span.date a, 
.postMeta-post span.comments a, 
.postMeta-post span.date a, 
.postMeta-featured span.comments a, 
.postMeta-featured span.date a,  
.postMeta-front span.date a{float:left; color:#8a8a8a; text-decoration:none}

.postMeta span.comments, 
.postMeta-post span.comments, 
.postMeta-front span.comments{float:right; background:#FFF url(images/comment.gif) no-repeat left center; padding-left:15px; margin-left:2px}

/*
-----------------------------------------
POSTS
----------------------------------------- 
*/
.post-category{color:#8a8a8a; float:left; margin-bottom:8px}

.post-tags{color:#8a8a8a; float:right}

.post-category p, 
.post-tags p{color:#8A8A8A; font-size:1em; line-height:1.5em; margin-bottom:0em; margin-top:0em; text-align:none}
.post img{margin:0.5em 1em;}
.post blockquote p{margin:0 2.6em; font-style:italic}

/*
-----------------------------------------
COMMENTS
----------------------------------------- 
*/
.comment-heading{margin-bottom:26px; text-transform:none; border:none}

.commentwrap{ padding-bottom:15px; padding-top:15px}

.commentpost{float:right; width:510px}

.commentpost p{margin-top:0}

.commentmetadata{float:left; width:20%; color:#2F2B23; line-height:1.5em; padding-right:20px; color:#999; font-size:1.1em}

.commentmetadata li{list-style-type:none; padding:.3em; margin:0 .5em 0 0}

.commentmetadata li a{border-bottom:1px solid #c9c9c9; color:#0B96D0; text-decoration:none}

.warning{padding:10px; background:#282828; border:1px solid #323232; ; margin-bottom:10px}

#comments label input{border:1px solid #E5E5E5; padding:5px 4px; margin-bottom:10px; width:160px}

#comments label span{line-height:27px}

#comments label{font-family:"Lucida Sans Unicode"; font-size:1.1em}

#comment_author{margin:20px 20px 20px 0px; padding:0px; width:150px; float:left}

#comments-content{display:block; border-bottom:1px solid #C9C9C9; margin:10px 0px 10px 0px; padding:0px}

#comments textarea{margin-top:10px; padding:4px 0px; width:100%; border:1px solid #E5E5E5}

.button{border:1px solid #E5E5E5; font-size:1.1em; font-weight:bold; height:25px; margin-top:10px; margin-bottom:10px; padding:0 8px; text-transform:uppercase}

.children {margin-left: 50px}

.children div {border:none}

.children .commentwrap {border-top: 1px solid #C9C9C9;}

.children .commentmetadata {padding-right:0px}

.children .commentpost {text-align:left; float:right; width:78%}


/*
-----------------------------------------
WP-SNAP PLUGIN
----------------------------------------- 
*/
ol.snap_nav {
	display: inline;
	float: left;
	clear: both;
	list-style: none;
}

ol.snap_nav li {
	display: block;
	float: left;
	padding: 0px 10px 0px 0;
	
}

ol.snap_nav li a {
	font-weight: bold
}

ol.snap_nav li.snap_selected a {
	cursor: text;
}

ol.snap_titles {
	clear: both;
	display: block;
	border: 0;
	list-style: none;
}


/*
-----------------------------------------
SEARCH
----------------------------------------- 
*/
#searchform{float:left; margin-top:1em; height:2.3em}

#searchsubmit{border:1px solid #E5E5E5; font-size:1.1em; font-weight:bold; height:2.1em; padding:2px 8px; text-transform:uppercase; float:right; background-color:#F0F0F0}

#s{float:left; width:204px; margin-right:6px; padding-top:4px; padding-bottom:4px; padding-left:2px; padding-right:2px; border:1px solid #E5E5E5; font-size:1.1em}